<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by: SIVECO ROMANIA http://www.siveco.ro http://advancedelearning.com -->
<OBJ>
 <SUBOBJ>
  <type>1</type>
  <width>402.2</width>
  <height>408</height>
  <posx>303</posx>
  <posy>239</posy>
  <contentpath>Thales1.jpg</contentpath>
  <content>Thales1.jpg</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>2</type>
  <width>330.75</width>
  <height>422.1</height>
  <posx>709</posx>
  <posy>241</posy>
  <contentpath>Thales este pătruns de această idee: "relaţia pe care o am eu cu umbra mea este aceeaşi cu cea pe care  piramida o are cu umbra ei". El a dedus apoi acest lucru: "în momentul în care umbra mea este egală cu înălţimea mea, umbra piramidei este egală cu înălţimea acesteia"! Ideea a fost astfel găsită. El a avut încă şi puterea de a aplica. 
 Thales a trasat în nisip un cerc cu raza egală cu dimensiunea sa proprie şi s-a plasat el însuşi în picioare la centru şi apoi s-a uitat la umbra lui. Când umbra a ajuns la cerc, adică atunci când lungimea umbrei a fost egală cu înălţimea sa, el a lansat strigătul convenit iar un ţăran egiptean care a asistat a însemnat imediat locul unde a ajuns umbra piramidei.
După câteva măsurători simple a aflat înălţimea piramidei.
</contentpath>
  <content>Thales este pătruns de această idee: "relaţia pe care o am eu cu umbra mea este aceeaşi cu cea pe care  piramida o are cu umbra ei". El a dedus apoi acest lucru: "în momentul în care umbra mea este egală cu înălţimea mea, umbra piramidei este egală cu înălţimea acesteia"! Ideea a fost astfel găsită. El a avut încă şi puterea de a aplica. 
 Thales a trasat în nisip un cerc cu raza egală cu dimensiunea sa proprie şi s-a plasat el însuşi în picioare la centru şi apoi s-a uitat la umbra lui. Când umbra a ajuns la cerc, adică atunci când lungimea umbrei a fost egală cu înălţimea sa, el a lansat strigătul convenit iar un ţăran egiptean care a asistat a însemnat imediat locul unde a ajuns umbra piramidei.
După câteva măsurători simple a aflat înălţimea piramidei.
</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>2</type>
  <width>697.2</width>
  <height>177.1</height>
  <posx>330</posx>
  <posy>659</posy>
  <contentpath>Thales a fost mândru căci a măsurat şi înălţimea piramidei dar a inventat şi un şiretlic. 
Verticalul e inaccesibil pentru mine? Îl voi obţine prin orizontală. 
Nu i se poate măsura înălţimea, deoarece se pierde in cer? Voi măsura umbra sa întinsă pe podea. 
Cu "mic" masurăm "mare". 
Cu "accesibil", măsurăm "inaccesibil". 
Cu "aproape" măsurăm "depărtarea. "... Şi am spus povestea aşa ...
</contentpath>
  <content>Thales a fost mândru căci a măsurat şi înălţimea piramidei dar a inventat şi un şiretlic. 
Verticalul e inaccesibil pentru mine? Îl voi obţine prin orizontală. 
Nu i se poate măsura înălţimea, deoarece se pierde in cer? Voi măsura umbra sa întinsă pe podea. 
Cu "mic" masurăm "mare". 
Cu "accesibil", măsurăm "inaccesibil". 
Cu "aproape" măsurăm "depărtarea. "... Şi am spus povestea aşa ...
</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <TITLUM>Geometrie G7-6</TITLUM>
 <TITLU>Teorema lui Thales</TITLU>
 <TITLU2>Captarea atentiei</TITLU2>
 <INSTRUCTIUNI><![CDATA[<TEXTFORMAT LEADING="2"><P ALIGN="LEFT"><FONT FACE="_sans" SIZE="16" COLOR="#000000" LETTERSPACING="0" KERNING="0">În timpul tinereții sale, Thales a pornit să descopere Egiptul. După câteva zile de călătorie, el a văzut, ridicată în mijlocul unui platou mare, piramida lui Keops! Thales nu mai văzuse niciodată ceva atât de impunător. Aceasta fusese ridicată cu unicul scop de a convinge oamenii de micimea lor.Oricare ar fi fost obiectivele faraonului, unul era evident: înălţimea piramidei era imposibil de măsurat. Până atunci.Iată primul gând al lui Thales: &quot;Indiferent dacă e Helios al grecilor sau Ra, zeul egiptenilor, soarele nu face nici o diferenţă între toate lucrurile din lume, el le tratează în acelaşi mod. Oferind un tratament similar între omul mic şi piramida gigant, soarele dă posibilitatea unei măsuri comune. &quot;</FONT></P></TEXTFORMAT>]]></INSTRUCTIUNI>
 <INSTRUCTIUNI2>A fost odată ...
Citiţi cu atenţie povestea măsurării înălţimii piramidei lui Keops de către Thales din Milet cu ajutorul Soarelui.
</INSTRUCTIUNI2>
 <ICONS>1</ICONS>
 <HELP>undefined</HELP>
</OBJ>